en_uk_kjv~JO1~C04~01~Beloved, believe not every spirit, but try the spirits whether they are of God: because many false prophets are gone out into the world.
en_uk_kjv~JO1~C04~02~Hereby know ye the Spirit of God: Every spirit that confesseth that Jesus Christ is come in the flesh is of God:
en_uk_kjv~JO1~C04~03~And every spirit that confesseth not that Jesus Christ is come in the flesh is not of God: and this is that [spirit] of antichrist, whereof ye have heard that it should come; and even now already is it in the world.
en_uk_kjv~JO1~C04~04~Ye are of God, little children, and have overcome them: because greater is he that is in you, than he that is in the world.
en_uk_kjv~JO1~C04~05~They are of the world: therefore speak they of the world, and the world heareth them.
en_uk_kjv~JO1~C04~06~We are of God: he that knoweth God heareth us; he that is not of God heareth not us. Hereby know we the spirit of truth, and the spirit of error.
en_uk_kjv~JO1~C04~07~Beloved, let us love one another: for love is of God; and every one that loveth is born of God, and knoweth God.
en_uk_kjv~JO1~C04~08~He that loveth not knoweth not God; for God is love.
en_uk_kjv~JO1~C04~09~In this was manifested the love of God toward us, because that God sent his only begotten Son into the world, that we might live through him.
en_uk_kjv~JO1~C04~10~Herein is love, not that we loved God, but that he loved us, and sent his Son [to be] the propitiation for our sins.
en_uk_kjv~JO1~C04~11~Beloved, if God so loved us, we ought also to love one another.
en_uk_kjv~JO1~C04~12~No man hath seen God at any time. If we love one another, God dwelleth in us, and his love is perfected in us.
en_uk_kjv~JO1~C04~13~Hereby know we that we dwell in him, and he in us, because he hath given us of his Spirit.
en_uk_kjv~JO1~C04~14~And we have seen and do testify that the Father sent the Son [to be] the Saviour of the world.
en_uk_kjv~JO1~C04~15~Whosoever shall confess that Jesus is the Son of God, God dwelleth in him, and he in God.
en_uk_kjv~JO1~C04~16~And we have known and believed the love that God hath to us. God is love; and he that dwelleth in love dwelleth in God, and God in him.
en_uk_kjv~JO1~C04~17~Herein is our love made perfect, that we may have boldness in the day of judgment: because as he is, so are we in this world.
en_uk_kjv~JO1~C04~18~There is no fear in love; but perfect love casteth out fear: because fear hath torment. He that feareth is not made perfect in love.
en_uk_kjv~JO1~C04~19~We love him, because he first loved us.
en_uk_kjv~JO1~C04~20~If a man say, I love God, and hateth his brother, he is a liar: for he that loveth not his brother whom he hath seen, how can he love God whom he hath not seen?
en_uk_kjv~JO1~C04~21~And this commandment have we from him, That he who loveth God love his brother also.
